@charset "UTF-8";/* CSS Document */@import url("reset_light.css");
body {
	background-color: #CC9;
	font-family:Arial, Helvetica, sans-seri;
	padding: 0;
	margin: 0;
	min-width:1000px;
}

/*****************//*Coler Styles*//********************************
//*Color Scheme*//*#996#963#CC9#333#036*//*#036 (Dark Blue)*/
#masthead h1, #headlines h2, #navBar h2,  #navBar li a:hover,a, a:visited, a:link{color: #036;}
/*#963 (Brown) and #CC9 (Gold)*/
#content h2, h3, h6 {color: #963;}
.inline_subhead, .inline_subhead_2{color: #963;}
#content .movie p{background: #963;color: #ccc;}
#content .photo_box_1_L, .photo_box_1_R {color:#963;}
#globalNav li a{color: #036; background: #CC9;}
#content .movie h2 {background: #963; color: #CC9;}
#content h4 {background-color: #CC9;}
#content .featured_item{background: #CC9;}
#content .photo_box_1_L, .photo_box_1_R {background-color:#CC9;}
#globalNav li a.current{background-color: #fff;color: #036}
#globalNav li a:hover{background: #FFFFFF;color: #036}
#content {
	background-color: #fff;
	font-size: small;
	}
#content h4 {color: #963;}
#navBar li, #navBar a, #navBar li a:link a:hover{color: #333;}
#content li, 
#headlines ul li, #content p{color: #333;}
#content h5 {color: #999;}
#siteInfo{background-color: #996; color: #555;}
#topmenu{
	white-space:nowrap;
	overflow:hidden;}

/*******************************font sizes*//******************************************/h1 {font-size: 150%; line-height: 170%;}
h2 {font-size: 110%;}
h3 {font-size: 110%;} 
h4 {font-size: 100%;}
h5 {font-size: 110%;}
h6 {font-size: 130%;}
p, li {
	font-size: 100%; 
	line-height: 140%;
	}
#content .featured_item p {
	font-size: 85%; 
	line-height: 120%
	}
.info_box_list_item_1, .info_box_list_item_2, .info_box_list_item_3 {
	font-size: 85%; 
	line-height: 120%;
	}
.photo_box_1_L, .photo_box_1_R {	
	font-size: 80%;	
	line-height: 120%;	
	}	



/*masthead*/
#search_box {	
	font-size: 70%;	
	top: 4px;	
	left: 130px;
	width: 300px;
	position: relative;
	}
	
Form input{	
	padding: 2px;	
	margin: 6px 2px 2px 2px;
	}
	
	
#mastheadbanner{
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	background-image: url(../images/bkgr.gif);
}	
		
#masthead {	
	background: url(../images/bg_header_inside.jpg) repeat-x left top;
	margin: 0px 0px 0px 0px;
	height: 165px;	
	width: 100%;	
	padding: 0px 0px 0px 0px; 
	min-width:800px;
	white-space: nowrap;
	}	
	
#masthead h1{	
	background-image:url(../images/bg_follow_us_a.jpg);	
	border-top: 1px solid #fff;	
	border-right: 1px solid #fff;	
	float: left;	
	letter-spacing: -.5px;	
	margin: 23px 0px 20px 0;	
	padding: 7px 34px 7px 6px;	
	moz-border-radius-topleft: 0px;	
	-moz-border-radius-topright: 90px;	
	-moz-border-radius-bottomleft: 00px;	
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius: 0px;	
	-webkit-border-top-right-radius: 90px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-top-left-radius: 0px;	
	border-top-right-radius: 90px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 0px;	
	positon: relative;	word-spacing: -1px;	
	}
	
.floatsome {
  float: left;
  margin: 20px 0px 0px 0px;
}
.floatmore {
  float: left;
  margin: 30px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
}

#globalNav{
	position:absolute;
	left:380px;top:213px;
	width: 860px; 	
	padding: 0 0px 0px 0px;	
	margin: 0px 0 0 0px;
	}
#globalNav li{	
	display: block;	
	float: left;	
	list-style: none;	
	}
#globalNav li a{    
	float: left;	
	display: block;	
	padding: 4px 8px 2px 8px;	
	margin: 0 4px 0 0;	
	list-style: none;	
	text-decoration:none;	
	-moz-border-radius-topleft: 4px;	
	-moz-border-radius-topright: 0px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 4px;	
	-webkit-border-top-left-radius:4px;	
	-webkit-border-top-right-radius: 0px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 4px;	
	border-top-left-radius: 4px;	
	border-top-right-radius: 0px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 4px;	
	}	
#globalNav li a.current{	
	list-style: none;	
	cursor: default; 
	}

/********************\*******//*Column 1 Navigation*//********************************/#navBar{	
	position:absolute;
	left:00px;top:225px;
	padding: 10px 0 50px 0;	
	margin: 0px 0px 0px 0px;	
	width: 225px;   
	float: left;
	}
#navBar h2{ 	
	font-family: Arial,sans-serif; 	 	
	margin: 20px 0 0 14px;
	}
#navBar li, #navBar a, #navBar li a:link {	
	font-size: 100%;	
	line-height: 140%;	
	list-style: none;	
	padding: 2px 0px 0px 0px;	
	margin: 2px 0px 0px 10px;	
	text-decoration:none;	
	border-bottom: 1px solid #fff;	
	}
#navBar li a:hover{	
	list-style: none;	
	background: url(../images/arrow_current.gif) no-repeat right 0px;	
	cursor:default;	
	}	
#navBar li a.current_navbar{	
	font-size: 100%;	
	line-height: 140%;	
	text-transform:uppercase;	
	color:#fff;	list-style: none;	
	font-weight: none;	
	padding: 2px 0px 0px 0px;	
	margin: 2px 0px 0px 10px;	
	border-bottom: 1px solid #fff;	
	background: url(../images/arrow_current.gif) no-repeat right 0px;
	}
#navBar ul a:link, #navBar ul a:visited {
	display: block;
	}
#navBar ul {list-style: none;
	margin: 0; 
	padding: 0;
	}
/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #fff;
	}
/* fix for browsers that don't need the hack */html>body 
#navBar li {border-bottom: none;}


/**************************//*Content Styles*//****************************/
/*bottom padding is applied to the content to add white space at the bottom of this column */
#content{
	margin: 0 0 0 225px;	
	padding: 15px 0 40px 0;		
	min-width: 800px; min-height:650px;	
	max-width: 5000px;	
	-moz-border-radius: 30px;	
	-webkit-border-radius: 30px;	
	border-radius: 30px 30px 30px 30px;
	}

/*The Styles below were created for the Graphic info. box in the content section entitled "In Its simplest from SRI involves:" The graphic box was styled as a list. The style .info_box_style_1 was applied to the ul. Then seperate classes were applied to the individual list items. */
#content .info_box_style_1 h2{	
	font-weight: bold;	
	padding: 4px 0 4px 4px;	
	margin: 0;	
	}
.info_box_style_1 {	
	float: right;	
	padding:0;	
	outline: 1px solid #CC9;	
	padding: 10px 0 10px 4px;	
	margin: 0px 0 20px 14px;	
	width: 348px;	
	background-image:url(../images/bg_padding.png)	
	}
.info_box_list_item_1, .info_box_list_item_2, .info_box_list_item_3{	
	padding: 130px 10px 10px 10px;	
	width: 95px;	
	display: block;	
	float:left;	
	height: 140px;	
	}
.info_box_list_item_1 {
	background: url(../images/info_box_1.jpg) no-repeat center 0px; 
	border-right: 1px solid #CC9;
	}
.info_box_list_item_2 {
	background: url(../images/info_box_2.jpg) no-repeat center 0px;	
	border-right: 1px solid #CC9;
	}
.info_box_list_item_3 {
	background: url(../images/info_box_3.jpg) no-repeat center 0px;
	}

/*styling for the Featured Item Section*/
.featured_item{	
	margin: 0;	
	padding: 0;	
	}
#content .featured_item p{	
	width: 40%;	float: 
	left;	
	padding: 0 10px 0 10px;	
	border-left: 1px solid #CC9;	
	}
#content .featured_item h3{	
	text-align: left;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-style: italic;	
	padding: 2px 0 2px 20px;	
	-moz-border-radius-topleft: 0px;	
	-moz-border-radius-topright: 60px;	
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius:0px;	
	-webkit-border-top-right-radius:60px;	
	-webkit-border-bottom-left-radius:0px;	
	-webkit-border-bottom-right-radius:0px;	
	border-radius: 0px 60px 0px 0px;	
	}	
#content .movie {	
	float:right;	
	color: white;	
	width: 300px;	
	background: #000;	
	padding: 0px 0 0px 0px;	
	margin: 0px 30px 10px 20px;	
	-moz-border-radius-topleft: 0px;	
	-moz-border-radius-topright: 20px;	
	-moz-border-radius-bottomleft: 20px;	
	-moz-border-radius-bottomright: 20px;	
	-webkit-border-top-left-radius:0px;	
	-webkit-border-top-right-radius: 20px;	
	-webkit-border-bottom-left-radius: 20px;	
	-webkit-border-bottom-right-radius: 20px;	
	border-radius: 0px 20px 0px 20px;
	}
#content .movie h2 {	
	float: left;			
	font-size: 100%;	
	width: 297px;	
	padding: 4px 0 4px 4px;	
	margin: 0;	
	-moz-border-radius-topleft: 0px;	
	-moz-border-radius-topright: 20px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius: 20px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-radius: 0px 20px 0px 0px;
	}
#content .movie p{		
	float: left;				
	width: 290px;		
	padding: 4px 0 4px 10px;		
	margin: 0 0 0px 0;
	}
	
/*h tags styles for content*/
#content h2, #content h3 {
	font-weight: bold;
	 margin: 35px 0px 8px 0px;
	 }
#content h4 {	
	font-weight: bold;	
	font-style:italic;	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	width: 300px;	
	margin: 20px 0 10px 0px;	
	padding: 4px 0 4px 10px;	
	-moz-border-radius-topleft: 10px;	
	-moz-border-radius-topright: 40px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius:10px;	
	-webkit-border-top-right-radius: 40px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-radius: 10px 20px 0px 0px;	
	}
#content h5 {	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	padding: 0px 0px 10px 0px;
	font-weight: bold;	
	font-style:italic;	
	margin: 20px 0px 0px 0px;
	}
#content h6 {	
	font-size: 130%;	
	line-height: 130%;	
	border-bottom: 1px solid #CC9;	
	margin: 0 50px 20px 0;	
	padding: 4px 0 4px 0px;
	}

/********************Content List Styles*******************/
/*list_Style_1 and 1_b are formated to run horizontally.  The difference between style is the style of the bullets, one is an arrow and the other is a circle. */
#content .list_style_1 {
	margin: 0px 0px 15px 0px; 
	padding: 0px 0 10px 0;
	}
#content .list_style_1 li {
	list-style-image:url(../images/arrow_bullet.gif); 
	float: left; 
	padding: 0 10px 5px 0;
	}
#content .list_style_1_b {
	margin: 0px 0px 0px 10px; 
	padding: 0px 0  0;
	}
#content .list_style_1_b li {	
	list-style-image: url(../images/round_bullet.gif); 
	float: left; 
	padding: 0 20px 0px 0;
	}
#content .list_style_faq {
	margin: 0px 0px 15px 0px; 
	padding: 0px 0 0px 0;
	}
#content .list_style_faq li {
	list-style-image:url(../images/arrow_bullet.gif); 
	padding: 0 10px 13px 0;
	}
/*list_Style 2 is a vertical list that floats left to accomoadate other lists so that several lists can run in columns */
#content .list_style_2 {		
	float: left; 		
	padding: 0px 20px 15px 10px; 		
	list-style:none;		
	}
#content .list_style_2 li {		
	padding: 0 20px 10px 10px; 		
	text-decoration: none; 		
	list-style: none; 		
	list-style-position:inside;		
	}
/*list_style_2_arrow this list style is the same as above but the bullet is an arrow.*/	.list_style_2_arrow {	
	display:table-cell; 	
	padding-right: 20px; 	
	padding-bottom: 10px; 
	}
.list_style_2_arrow li {	
	padding: 0 20px 4px 0; 	
	list-style-image: url(../images/arrow_bullet.gif); 
	list-style-position:inside;	text-decoration: none;
	}
/*list_style_arrow is a vertical list style that does not float left. So does not run in columns. */
#content .list_style_arrow {	
	list-style: url(../images/arrow_bullet.gif);	
	list-style-position:inside;	
	margin: 8px 0 8px 0;	
	line-height: 140%;	
	}
#content .list_style_arrow li{	
	list-style: url(../images/arrow_bullet.gif);	
	list-style-position:inside;	
	margin: 0 0 2px 0;	
	line-height: 140%;
	}

/*List Stye 3 is a plain vertical list style. */	
#content .list_style_3 {	
	list-style-image:url(../images/round_bullet.gif); 	
	padding: 0px 0 0px 20px; 
	list-style-position:outside; 
	margin-left: 10px;
	}
#content .list_style_3 li {	
	list-style:no	
	padding: 0px 0 0px 0px;
	}
	

/*List Stye 4 is a plain vertical indented list style with gold bullets */	#content .list_style_4 {	
	padding: 10px 10px 4px 0px; 
	list-style-position: outside; 
	list-style: none; 	
	}
#content .list_style_4 li {
	padding-bottom: 16px;
	}
	
		
	/*List Stye 5 is a plain vertical list style with bigger indent in the front compared to list style 1. */	
	#content .list_style_5 {
	margin: 0px 0px 15px 30px; 
	padding: 0px 0 10px 0;
	}
#content .list_style_5 li {
	list-style-image:url(../images/arrow_bullet.gif); 
	float: left; 
	padding: 0 10px 5px 0;
	}

/**************************//*Begin "people" styles*//***************************/
#people {	
	float: left;	
	position: relative;	
	margin: 40px 4px 0 0;	
	padding: 0;	
	width: 24%;
	}
#people h2{ 	
	font-family: Arial,sans-serif;	
	font-size: 114%;	
	width: 100%; 	
	line-height: 16px; 	
	margin: 0 0px 0 20px; 	
	padding: 4px 10px 4px 20px; 	
	background: #AA7F00; 	
	color: #fff; 	
	-moz-border-radius-topleft: 20px;	
	-moz-border-radius-topright: 0px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 0px;		
	-webkit-border-top-left-radius: 20px;	
	-webkit-border-top-right-radius: 0px;	
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;		
	border-top-left-radius: 20px;	
	border-top-right-radius: 0px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 0px;  
	}
#people img {	
	padding: 0 10px 0 10px;	
	float: right;	
	-moz-border-radius-topleft: 20px;	
	-moz-border-radius-topright: 20px;	
	-moz-border-radius-bottomleft: 20px;	
	-moz-border-radius-bottomright: 20px;		
	-webkit-border-top-left-radius:20px;	
	-webkit-border-top-right-radius: 20px;	
	-webkit-border-bottom-left-radius: 20px;	
	-webkit-border-bottom-right-radius: 20px;		
	border-top-left-radius: 20px;	
	border-top-right-radius: 20px;	
	border-bottom-left-radius: 20px;	
	border-bottom-right-radius: 20px;
	}
#people p{	
	padding: 10px 6px 10px 10px;	
	border-bottom: thin solid #963;	
	font-size: 100%;		
	line-height: 140%;	
	color: #555;	
	margin: 4px 10px 0px 10px;	
	float: left;
	}
	
/************* #siteInfo styles ***************/
#siteInfo{	
	clear: both;
	font-size: 85%;
	text-align: center;	
	padding: 10px 0 10px 0;	
	-moz-border-radius-topleft: 30px;	
	-moz-border-radius-topright: 30px;	
	-moz-border-radius-bottomleft: 0px;	
	-moz-border-radius-bottomright: 0px;	
	-webkit-border-top-left-radius:30px;	
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 0px;	
	-webkit-border-bottom-right-radius: 0px;	
	border-top-left-radius: 30px;	
	border-top-right-radius: 30px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 0px; 
	min-width: 1280px;
	}	
#siteInfo img{
	padding: 4px 4px 4px 10px; 
	vertical-align: middle;
	}
	
/*********** .relatedLinks styles ***********/
.relatedLinks{position: relative; margin: 0px; padding: 0px 0px 10px 10px;}
.relatedLinks h3{padding: 10px 0px 2px 0px;}
.relatedLinks a:link, .relatedLinks a:visited {display: block;}
a, a:link, a:visited, a:hover{text-decoration: none;border: 0;}

/************** .feature styles ***************/
.feature{
	padding: 20px 40px 10px 40px;
	}
.feature2{
	padding: 05px 0px 0px 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #333;
	}
#google_translate_element{
	padding: 0px 90px 0px 0px;
	float:right;	
	
	}
	
/************** .story styles *****************/
.story{	clear: both; padding: 10px 20px 0px 40px;}
.story p{padding: 0px 10px 6px 0px;}

/*Class Styles*/
.inline_subhead{font-weight:bold;
}.inline_subhead_2{font-weight:bold; font-style: italic;}

/*generic list and table styles*/
table {
	width: 100%;
	text-align: right;
	}
table th, td {	text-align:left;}
td {padding: 1px; margin: 0px;}
table strong {	color: #963}
td {	font-size: 95%;}
p {margin-bottom: 12px;}
ul{	
	list-style:none;	
	list-style-position:inside;	
	margin: 0px 2px 0px 0;	
	font-size: 100%;	
	line-height:100%;
	}
ul ul{
	list-style: url(../images/round_bullet.gif); 
	margin: 0px 0 0px 10px;
	}
ul ul ul{list-style-type: none;}
label{ 
	font-family: Arial,sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	color: #334d55;
	}
	
	
/************positioning styles*******************/
img.float_right  {float: right; margin: 10px 0px 10px 10px;}
img.float_left {float: left; margin: 10px 10px 10px 0px;}
.float_left {float: left;}
.float_right {float: right;}
.clear_fix {clear: both;}
.text_indent_1 {text-indent: 5px;}
.text_indent_2 {text-indent: 10px;}
.footerlogoright {
	margin-right: 40px;
	margin-top: 0px;
	}
.footerlogoright {
	margin-left: 40px;
	margin-top: 0px;

	}
/***********These widths can be applied to individual list items or and block level element*/
.width_10 {width: 10px;}
.width_20 {width: 20px;} 
.width_25 {width: 25px;} 
.width_30 {width: 30px;} 
.width_35 {width: 35px;} 
.width_40 {width: 40px;} 
.width_50 {width: 50px;} 
.width_60 {width: 60px;} 
.width_70 {width: 70px;} 
.width_80 {width: 80px;} 
.width_100 {width: 100px;} 
.width_120 {width: 120px;} 
.width_130 {width: 130px;} 
.width_140 {width: 140px;} 
.width_150 {width: 160px;} 
.width_170 {width: 180px;} 
.width_190 {width: 190px;} 
.width_200 {width: 200px;}
.width_10_b {width: 10%;}
.width_18_b {width: 18%;}
.width_19_b {width: 19%;}
.width_20_b {width: 20%;}
.width_22_b {width: 22%;}
.width_25_b {width: 25%;}
.width_30_b {width: 30%;} 
.width_35 {width: 35%;} 
.width_40 {width: 40px;} 
.width_50 {width: 50px;} 
.width_60 {width: 60px;} 
.width_70 {width: 70px;} 
.width_80 {width: 80px;} 
.width_100 {width: 100px;} 
.width_120 {width: 120px;} 
.width_130 {width: 130px;} 
.width_140 {width: 140px;} 
.width_150 {width: 160px;} 
.width_170 {width: 180px;} 
.width_190 {width: 190px;} 
.width_200 {width: 200px;}
.width_300 {width: 300px;} 
.width_400 {width: 400px;} 
.width_500 {width: 500px;} 
.width_600 {width: 600px;} 
.width_700 {width: 700px;}  

/**************************//*Graphic Boxes*//**************************/
/*photo_box_1_L and photo_box_R styled for photos with captions underneath. One box is styled to float left and the other box is styled to float right. */

#content .photo_box_1_L, .photo_box_1_R {	
	padding: 10px;	
	font-weight:bold;	
	border: 1px solid #CC9;	
	-moz-border-radius: 10px;	
	-webkit-border-radius:10px;	
	border-radius: 10px;
	}
#content .photo_box_1_L {
	margin: 10px 10px 10px 0px; 
	float: left;
	}
#content .photo_box_1_R {
	margin: 10px 0 10px 10px; 
	float: right;
	}	
#content .photo_box_1_L img{
	margin-right: 10px; 
	float: left;
	margin-bottom: 6px; 
	border: 1px solid #963;
	}		
#content .photo_box_1_R img{
	margin-left: 10px; 
	float: right; 
	margin-bottom: 6px; 
	border: 1px solid #963;
	}	
#content .feature table tbody tr td {
	font-size: small;
	}